Recent posts

Android Tips

less than 1 minute read

Android gradle plugin 3.5.0+ disables v1 signing by default if minSdk >= 24 and v2 enabled, since this commit.